Knowledgebase
Getting ssl_error_no_cypher_overlap error using Firefox
Posted by Van Glass on 01 July 2009 06:49 AM
This error will occur if the browser and server are unable to negotiate a common SSL cipher. The source of this issue is commonly the use of a JVM that is not a Sun distributed JVM but rather some custom JVM provided by the OS vendor. To resolve this issue please download and install the latest JVM from Sun and reinstall JSCAPE MFT Server to use this JVM.

(376 vote(s))
This article was helpful
This article was not helpful

Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments:
Help Desk Software by Kayako fusion